@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3;
	font-size: 16px;
	color: #333366;
}

body {
	background-image:url(../img/sys/background.png);
	background-repeat:repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	color: #666699;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333366;
}
a:hover {
	text-decoration: underline;
	color: #3366FF;
}
a:active {
	text-decoration: none;
	color: #6699FF;
}

/* インデックス設定 */

#index {
	text-align:center;
	width:820px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0 0 0 0;
	background-color:#FFFFFF;
}

.index_txt {
	font-size:18px;
	line-height:1.5em;
	font-weight:bolder;
	margin:0 auto 0 auto;
	padding:0 0 0 0;	
}

.ent_txt {
	font-size:28px;
	line-height:1.5em;
	font-weight:bolder;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
}

/* トッパ― */

#toper {
	text-align:center;
	width:820px;
	height:10px;
	margin:20px auto 0 auto;
	padding:0 0 0 0;
	background-image:url(../img/sys/toper.png)
}



/* フル・ページ設定 */
#full {
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

/* メイン・ページ設定 */
#page {
	width:820px;
	height:auto;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	background-color:#FFFFFF;
}

/* ナビ設定 */

#navi {
	width:820px;
	height:64px;
	margin:10px auto 0 auto;
	padding:0 0 0 0;
	background-image:url(../img/sys/navi_bg.png);
}

/* トップ設定 */

#top {
	text-align:center;
	width:820px;
	height:300px;
	margin:0 auto 0 auto;
	padding:10px 0 0 0;
}

/* コンテンツ設定 */

#cnt {
	text-align:center;
	width:820px;
	height:auto;
	margin:10px auto 0 auto;
	padding:0 0 0 0;
}

/* ヘッドライン設定 */

#new {
	text-align:center;
	width:820px;
	height:auto;
	margin:10px auto 0 auto;
	padding:0 0 0 0;
}

.headline {
	text-align:left;
	width:519px;
	height:100px;
	margin:5px auto 5px auto;
	padding:5px 0 5px 5px;
	font-size:16px;
	line-height:1.2em;
	overflow:scroll;
	overflow-x:hidden;
	border:solid 1px #666666;
}


/* フッター */

#footer {
	text-align:center;
	width:820px;
	height:10px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	background-image:url(../img/sys/footer.png)
}

/* コピーライト */

.cr {
	text-align:center;
	width:820px;
	height:auto;
	margin:10px auto 0 auto;
	padding:0 0 0 0;
	font-size:14px;
	color:#336699;
}
